Libvisual-0.1.6 released!

After a serious while of work, we present you
a new release of libvisual!!!

Check the individual file releases for more
information about changes and such!

It's very important that you remove the old
plugins before installing libvisual. This
can be done by removing %prefix/lib/libvisual/*
(where prefix is /usr or /usr/local or wherever
you installed libvisual).

Also note that in order to render any visuals
you also need to download libvisual-plugins
and you probably want libvisual-xmms for
the xmms support as well!

Good luck!

Posted by Dennis Smit 2004-09-10